<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title> You are in Activity/Index page</title>
	</head>
	<body>

		<h2 align="center"> You are at the activity/index page.</h2>

		<img src="Images/husky.jpg">

		<ol type="a">
			<li> <a href="Activity.html">Home Page</a> </li>
			<li> <a href="./Music/Index.html">Index Page</a></li>
			<li> <a href="./Music/Listings.html">Listings Page</a> </li>
			<li> <a href="./Music/Reviews.html">Reviews Page</a> </li>
		</ol>

	</body>
</html>